PROMPT pokrenuta skripta v252_cpp.sql
SET SERVEROUTPUT ON
BEGIN
  IF pra_zmp_zaj.possus_na_centru = -1 OR pra_zmp_zaj.possus_na_podcentru = -1 THEN
    DBMS_OUTPUT.PUT_LINE ('--');
    DBMS_OUTPUT.PUT_LINE ('Pokreni predlozene skripte, instalacija je vezana uz possus');
    DBMS_OUTPUT.PUT_LINE ('--');

	DBMS_OUTPUT.PUT_LINE('@_cpp_n4065_drp.syn MISHSYS &shema');
    DBMS_OUTPUT.PUT_LINE('@_cpp_n4069_v_crm_pon_proi.syn MISHSYS &shema');
    DBMS_OUTPUT.PUT_LINE('@_cpp_n4081_s_kpd.syn MISHSYS &shema');
    DBMS_OUTPUT.PUT_LINE('@_cpp_n4096_pra_eracun2.syn MISHSYS &shema');
	DBMS_OUTPUT.PUT_LINE('@_cpp_n4125_pra_eba.syn MISHSYS &shema');

  ELSE
    DBMS_OUTPUT.PUT_LINE ('--');
    DBMS_OUTPUT.PUT_LINE ('Instalacija nije vezana uz possus');
  END IF;
END;
/
